<div class="flex-center">
  <p>HOME works!</p>
  <br />
  <a [routerLink]="['/']">VOLVER AL INDEX</a>
  <br />
  <a [routerLink]="['/blog']">Blog</a>
  <br />
  <a [routerLink]="['/about']">About</a>
  <br />
  <a [routerLink]="['/lol']">Lol</a>

  <div class="pre">
    <span style="font-family: arial, helvetica, sans-serif; line-height: 18pt;">
      <img src="blob:https://cp7034.webempresa.eu:2443/016c92c8-e8c8-4f05-b967-e018d19d9747" />
    </span>
  </div>
  <div class="pre">
    <span style="font-size: 14pt; font-family: arial, helvetica, sans-serif; line-height: 6pt;">
      <strong>Felipe Jim&eacute;nez</strong>
    </span>
  </div>
  <div class="pre">
    <div class="pre">
      <span style="font-size: 8pt; font-family: arial, helvetica, sans-serif; line-height: 16pt;">
        <span style="color: #808080; line-height: 16pt;">Executive Difrector</span>
      </span>
    </div>
    <div class="pre">
      <span style="font-family: arial, helvetica, sans-serif; line-height: 16pt;">
        <img src="blob:https://cp7034.webempresa.eu:2443/c57d505a-a064-49d6-848b-f548ad9717cf" />
      </span>
    </div>
    <div class="pre">
      <span
        style="font-family: arial, helvetica, sans-serif; color: #000000!important; font-size: 9pt; line-height: 18pt;text-decoration: none!important;">
        felipe@<strong>besophie.es</strong>
      </span>
    </div>
    <div class="pre">
      <span style="font-family: arial, helvetica, sans-serif; color: #000000; font-size: 9pt; line-height: 18pt;">
        <span
          style="font-family: arial, helvetica, sans-serif; color: #000000; font-size: 8pt; line-height: 18pt;">(+34)</span>
        646 033 504
      </span>
    </div>
    <div class="pre">&nbsp;</div>
    <div class="pre">&nbsp;</div>
  </div>

  <table style="border-collapse: collapse; float: left; clear:both; width: 100%; border: none; border-top: 2px solid #0F6B5C;" border="0">
    <tr>
      <td>
        <strong
          style="float: left; font-family: arial, helvetica, sans-serif; font-size: 16pt!important; line-height: 16pt!important; color: #000000!important; padding-top: 8pt;">Felipe
          Jim&eacute;nez</strong>
      </td>
    </tr>
    <tr>
      <td>
        <span
          style="float: left; font-family: arial, helvetica, sans-serif; font-size: 10pt!important; line-height: 14pt!important; color: #808080!important;">Executive
          Difrector</span>
      </td>
    </tr>

    <tr>
      <td>
        <img style="float: left; " src="blob:https://cp7034.webempresa.eu:2443/2462d536-ffb6-4262-b28a-b0becd02b6bd" />
      </td>
    </tr>

    <tr>
      <td>
        <span
          style="float: left; font-family: arial, helvetica, sans-serif; font-size: 10pt!important; line-height: 14pt!important; color: #000000!important;">
          felipe@<strong style="text-decoration: none!important;color: #000000!important;">besophie.es</strong>
        </span>
      </td>
    </tr>
    <tr>
      <td>
        <span
          style="float: left; font-family: arial, helvetica, sans-serif; font-size: 10pt!important; line-height: 14pt!important; color: #000000!important;">

          <span
            style="font-family: arial, helvetica, sans-serif; font-size: 8pt!important; line-height: 14pt!important; color: #808080!important;">
            (+34)
          </span>

          646 033 504
        </span>
      </td>
    </tr>
  </table>


</div>
